Affected packages

Packages affected by cryptsetup-libs upgrade from 2.0.6-2.fc30 to 2.2.1-1.fc31 (in Fedora 31)
Package Current state Build Distance Build time
ara build 2 2 months ago
apt-cacher-ng build 2 2 months ago
etcd build 2 3 months ago
apt-cacher-ng build 2 4 months ago
myproxy build 2 4 months ago
rubygem-pg build 3 2 months ago
nodejs-pg build 3 3 months ago
glpi build 3 4 months ago
mod_perl build 3 4 months ago
diffoscope build 3 4 months ago
simple-scan build 4 2 months ago
nbdkit build 4 3 months ago
R-cliapp build 4 3 months ago
lsp-plugins build 4 4 months ago
slick-greeter build 4 4 months ago
maven-eclipse-plugin build None a month ago
jacoco build None 2 months ago
jfreechart build None 2 months ago
MUMPS build None 2 months ago
mnemosyne build None 2 months ago
R-curl build None 2 months ago
sundials build None 2 months ago
coin-or-Ipopt build None 2 months ago
switchboard-plug-printers build None 2 months ago
deepin-terminal build None 2 months ago
legion build None 2 months ago
qgis build None 2 months ago
enki build None 2 months ago
libdbusmenu build None 3 months ago
laby build None 3 months ago
gtksourceview2 build None 3 months ago
coq build None 3 months ago
jfreechart build None 3 months ago
R-webutils build None 3 months ago
pypy build None 3 months ago
sundials build None 4 months ago
trojita build None 4 months ago
coq build None 4 months ago
jacoco build None 4 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by cryptsetup-libs upgrade from 2.0.6-2.fc30 to 2.2.1-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.